---
sshd:
  LogLevel: INFO
  SyslogFacility: AUTH
  LoginGraceTime: "2m"
  MaxAuthTries: "5"
  MaxSessions: "10"
  PubkeyAuthentication: true
  PasswordAuthentication: false
  AuthorizedKeysFile: /etc/ssh/authorized_keys/%u .ssh/authorized_keys
  UseDNS: false
  ClientAliveInterval: "60"
  ClientAliveCountMax: "3"
  PrintLastLog: false
  X11Forwarding: false
  AcceptEnv:
    - COLORTERM
    - LANG
    - LANGUAGE
    - LC_CTYPE
    - LC_NUMERIC
    - LC_TIME
    - LC_COLLATE
    - LC_MESSAGES
    - LC_MEASUREMENT
    - LC_ALL
